<div class="modal-dialog">
  <div class="modal-content">
    <div class="modal-header">
      <button type="button" class="close" data-dismiss="modal" ng-click="close()" aria-hidden="true">&times;</button>
      <h4 class="modal-title"><span class="glyphicon glyphicon-bin"></span> Löschen</h4>
    </div>
    <div class="modal-body">
      Wollen Sie diesen Datensatz wirklich löschen?
    </div>
    <div class="modal-footer">
      <button type="button" class="btn" ng-click="cancel()">Abbrechen</button>
      <button type="button" class="btn btn-primary" ng-click="ok()">Löschen</button>
    </div>
  </div><!-- /.modal-content -->
</div><!-- /.modal-dialog -->
